Bug 230170 - bootup hangs at mess PCI HOT plug .... version 05
bootup hangs at mess PCI HOT plug .... version 05
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-26 18:39 EST by Darwin H. Webb
Modified: 2008-05-06 21:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:14:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darwin H. Webb 2007-02-26 18:39:57 EST
Description of problem:
Kernel 2942, 47 on Pent iv ht Intel865BGF hangs at PCI hot plug message.
Only way to boot is to remove rhgb quite and replace with no usb.
USB port for memory cards devices on 7n1 flopy drive and a USB mouse MS optical
wheel v1.1. All other USB ports no used.

nousb allowed to boot but USB mouse then needed to be changed to PS2 plug.

(After running for a few hours idle, coming out of screensaver lock, mouse and
desktop was frozen. Needed power off to reboot. 

Version-Release number of selected component (if applicable):
FD-6.90 (FC7T1 installed and updated with all updates for Desktop.)
current kernel and relese FD-6.91

How reproducible:
evertime

Steps to Reproduce:
1. default boot of kernel ... w/wo ..rhgb quite
2. To boot replace rhgb quite w nousb
3.
  
Actual results:
Unsable kerenl, unusable usb ports

Expected results:
normal boot up

Additional info:
Comment 1 Bug Zapper 2008-04-03 15:16:10 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Bug Zapper 2008-05-06 21:14:00 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.